The serious chain of bugs can be used to compromise Linux, FreeBSD, OpenBSD, and Solaris.

Leave a Reply